LinHES - Bug # 866: removable media doesn't automount

Status: Closed Priority: Normal

Author: jams Category: Packages: Core
Created: 11/06/2012 Assignee: jams

Updated: 11/06/2012 Due date:

Description: Use LDM to automount media

Associated revisions

11/06/2012 02:17 pm - jams

ldm: used to automount usb devices:

refs #866

11/06/2012 02:17 pm - jams
LinHES-config: added Idm to the hostype configuration.

refs #866

11/06/2012 02:17 pm - jams

runit-scripts: added Idm run script

refs #866

History

11/06/2012 02:10 pm - jams
- Category set to Packages: Core

- Status changed from Accepted to Closed

drives will now automount in /media/$disklabel

04/10/2024
